@charset "UTF-8";
::selection {
    background: #ff6565;
    /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: #ff6565;
    /* Gecko Browsers */
}
.ma-brading-inner-pg > ol > li {
    margin-left: 20px;
}
* {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    outline: none;
    padding: 0;
    margin: 0;
    border: 0;
}
/* WordPress WYSIWYG Editor Styles */

.entry-content img {
    margin: 0 0 1.5em
}
.alignleft,
img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left
}
.alignright,
img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right
}
.aligncenter,
img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
    float: none
}
.alignnone,
img.alignnone,
img.block {
    float: none;
    display: block;
    clear: both
}
img[align=left] {
    float: left;
    clear: left
}
img[align=right] {
    float: right;
    clear: right
}
img[align=middle] {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both
}
.wp-caption {
    margin-bottom: 1.5em;
    text-align: center;
    padding-top: 5px
}
.wp-caption img {
    border: 0;
    padding: 0;
    margin: 0
}
.wp-caption p.wp-caption-text {
    line-height: 1.5;
    font-size: 10px;
    margin: 0
}
.wp-smiley {
    margin: 0!important;
    max-height: 1em
}
blockquote.left {
    margin-right: 20px;
    text-align: right;
    margin-left: 0;
    width: 33%;
    float: left
}
blockquote.right {
    margin-left: 20px;
    margin-right: 0;
    text-align: left;
    width: 33%;
    float: right
}
/* Owl Carousel */

.owl-prev,
.owl-next {
    border: 8px solid #ffffff;
    position: absolute;
    margin: -24px 0;
    cursor: pointer;
    height: 48px;
    width: 48px;
    z-index: 11;
    opacity: 0;
    top: 50%;
}
.lj-industryCarousel:hover .owl-prev,
.lj-industryCarousel:hover .owl-next {
    opacity: 1;
}
.owl-prev {
    border-width: 0 0 8px 8px;
    left: 50px;
}
.owl-next {
    border-width: 8px 8px 0 0;
    right: 50px;
}
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
    z-index: 0
}
.owl-carousel .owl-animated-out {
    z-index: 1
}
.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut
}
@-webkit-keyframes "fadeOut" {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes "fadeOut" {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out
}
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px)
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.owl-carousel.owl-loaded {
    display: block
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}
.owl-carousel.owl-hidden {
    opacity: 0
}
.owl-carousel .owl-refresh .owl-item {
    display: none
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d
}
.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto
}
.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab
}
.owl-carousel.owl-rtl {
    direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
    float: right
}
.no-js .owl-carousel {
    display: block
}
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}
.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("images/owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease
}
.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none
}
.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease
}
.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1
}
.owl-theme .owl-controls {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    width: 100%;
    bottom: 5px;
    left: 0
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #d6d6d6;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #fff;
    text-decoration: none
}
.owl-theme .owl-controls .owl-nav .disabled {
    opacity: .5;
    cursor: default
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #888888;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #eeeeee
}
/* All */

img {
    width: auto;
    height: auto;
    max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'montserratbold', Arial, sans-serif;
    line-height: 1.25;
    color: #e60024;
    text-transform: uppercase;
}
h5,
h6 {
    text-transform: none;
}
body,
p {
    line-height: 1.5;
    font-size: 18px;
    font-family: 'montserratregular', Arial, sans-serif;
}
.owl-prev,
.owl-next {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
a,
.ma-tiles-desc h5,
img.preload-logo,
.loader {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: none!important;
}
a.socicon,
.socicon a {
    text-transform: none;
    font-family: 'socicon' !important;
    text-align: center;
    font-size: 17px;
    color: #ffffff;
    font-weight: bold;
}
#body {
    max-width: 1920px;
    position: relative;
    margin: 0 auto;
}
a {
    color: #e60024;
}
a[href="#"] {
    cursor: default;
}
.container-fluid {
    max-width: 1280px;
}
/* Nav */

.navbar-toggle {
    border-color: transparent;
}
.navbar-toggle .icon-bar {
    background: #e60024;
}
.navbar-toggle:hover .icon-bar {
    background: #ed4740;
}
.navbar-brand {
    padding: 5px 15px;
    position: relative;
    z-index: 11;
    height: auto;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 4px;
}
.navbar-nav {
    background: transparent;
    position: relative;
    text-align: right;
    float: right;
    margin: -40px -15px 0;
    width: 100%;
}
.navbar-nav>li {
    vertical-align: bottom;
    display: inline-block;
    margin: 4px 0.3% 0;
    float: none;
}
.navbar-nav>li>a {
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    color: #ed1a2f;
    font-size: 18px;
    padding: 12px 17px;
    letter-spacing: 1px;
}
.navbar-nav>li>a:hover {
    background: #FFF;
    color: #000;
}
.social-search {
    margin-bottom: 0;
    float: right;
    margin-top: 5px;
}
.social-search li {
    list-style: none;
}
.navbar-collapse {
    box-shadow: none;
    -webkit-box-shadow: none;
}
/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    
    z-index: 99;
    /* makes sure it stays on top */
}
#status {
    width: 350px;
    height: 170px;
    position: absolute;
    left: 46%;
    /* centers the loading animation horizontally one the screen */
    
    top: 40%;
    /* centers the loading animation vertically one the screen */
    
    background-repeat: no-repeat;
    background-position: center;
}
.ball-pulse-rise > div {
    background: #ed462f;
}
/*===============================



   Marketing Angels Custom CSS



  ==============================*/

.ma-nav-dest-links {
    margin-top: 40px;
}
.ma-maincontent {
    margin-top: 25px;
}
.ma-nav-dest-links nav a,
.ma-nav-dest-links span {
    color: #9d9c9c;
    font-size: 16px;
    letter-spacing: 2px;
}
.ma-nav-dest-links span {
    margin: 0 5px;
}
.ma-nav-dest-links nav a:hover {
    text-decoration: none;
    color: #e60024;
}
.nav-info-soc-search {
    float: right;
    width: 675px;
}
.nav-info-soc-search nav {
    float: right;
    margin-top: 15px;
}
.subs-sidebox {
    height: 360px !important;
}
.ma-footer-navs p {
    margin: 15% 0px 13%
}
.ma-footer-navs img {
    margin-top: 40%;
}
.ma-footer-navs nav a {
    display: block;
    color: #FFF;
    margin-bottom: 7px;
    font-size: 16px;
}
.ma-footer-navs nav a:hover {
    color: #e60024;
    text-decoration: none;
}
.ma-footer-navs h6,
.ma-footer-twitter h6,
.ma-footer-blog h6,
.ma-footer-about h6 {
    font-size: 16px;
    letter-spacing: 3px;
    color: #FFF;
    font-family: 'montserratregular', Arial, sans-serif;
    text-transform: uppercase;
}
.ma-footer-blog ul li a {
    color: #FFF;
    text-decoration: none;
}
.ma-footer-twitter ul li a {
    color: #FFF;
    text-decoration: underline;
}
.ma-footer-blog ul li a:hover {
    color: #000;
}
.ma-footer-blog ul li,
.ma-footer-twitter ul li {
    margin-bottom: 8px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ma-footer-twitter ul li:hover {
    color: #000;
}
.ma-footer-twitter ul li:hover a {
    text-decoration: underline;
    color: #000;
}
.search-container {
    overflow: hidden;
    float: right;
    height: 4em;
    width: 4em;
    border-radius: 2em;
    -moz-transition: all 0.35s;
    -webkit-transition: all 0.35s;
}
.search-container:hover {
    width: 12em;
    border-radius: 5px 2em 2em 5px;
}
.search-container:hover input {
    display: inline-block;
    width: 9em;
    padding: 0px 10px 0px 0px;
}
.search-container input {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    float: left;
    width: 0em;
    height: 2em;
    margin: 1em;
    margin-right: -4.5em;
    background: transparent;
    color: #000;
    font-size: 1em;
    padding: 0px;
    border-bottom: 1px solid #000;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    font-family: 'montserratregular', Arial, sans-serif;
}
.search-container input:focus {
    outline: none;
}
.button {
    float: right;
    width: 1.75em;
    height: 1.75em;
    margin: 0.125em;
    background: transparent none repeat scroll 0% 0%;
    text-align: center;
    font-size: 2em;
    color: #000;
    border-radius: 50%;
}
.button i {
    margin-top: 0.3em;
}
.button:active {
    border: 0 !important;
    text-shadow: 0 0 0;
}
body#ma-body-color-cream {
    height: 100%;
    width: 100%;
    background-color: #e1d7bc;
}
body#ma-body-color-white {
    height: 100%;
    width: 100%;
    background-color: #ffffff;
}
.ma-text-left {
    text-align: left;
}
.ma-text-right {
    text-align: right;
}
.ma-container {
    max-width: 1402px;
}
.navbar-brand {
    padding: 0px;
}
.navbar h4 {
    font-size: 20px;
    line-height: 0;
    margin-top: 30px;
    float: left;
}
.navbar h4 > span {
    color: #9d9c9c;
    text-transform: none;
}
.ma-navbar {
    margin-top: 41px;
    margin-bottom: 0px;
}
.ma-header.content {
    margin-top: 35px;
}
.navbar {
    border: none;
    margin: 40px 0 30px;
}
.ma-red-mainheader {
    font-size: 50px;
    font-weight: bold;
    color: #e60024;
    text-transform: uppercase;
    line-height: 1.2em;
    margin-bottom: 35px;
}
.ma-cream-mainheader {
    font-size: 50px;
    font-weight: bold;
    color: #bcb19f;
    text-transform: uppercase;
    letter-spacing: 6px;
    line-height: 1.2em;
}
.ma-red-mainheader {
    font-size: 50px;
    font-weight: bold;
    color: #ed1a2f;
    text-transform: uppercase;
    letter-spacing: 6px;
    line-height: 1.2em;
    margin-top: 0px;
    margin-bottom: 30px;
}
.ma-h2-margin {
    margin: 80px 0px 70px;
}
.ma-red-border hr {
    border-color: #e60024;
    margin-bottom: 0px;
}
.ma-nav-links li > a {
    font-size: 16px;
    color: #e60024;
    padding: 10px;
}
.ma-nav-links li > a:hover {
    background-color: #FFF;
    padding: 10px;
}
.footer {
    background: #c2b59d;
    padding: 30px 0 30px;
}
.footer p,
ul li,
.footer .textwidget {
    font-size: 14px;
    color: #FFF;
}
.footer ul,
.ma-maincontent ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.footer li,
.ma-maincontent li {
    padding-left: 1em;
    text-indent: -1em;
}
.footer li:before {
    content: ">";
    padding-right: 5px;
    color: #e60024;
}
.ma-red-color {
    color: #e60024;
    font-size: 18px;
    font-family: 'montserratbold', Arial, sans-serif;
    text-align: left;
}
.ma-lg-font,
.ma-branding-gallery-desc p,
.ma-brading-inner-pg p,
.ma-results-gallery-desc p,
.ma-contact-info-cont p {
    font-size: 18px;
    color: #000;
}
.ma-maincontent h5,
.ma-tiles-desc h5 {
    font-size: 22px;
    color: #000;
    text-align: left;
}
.ma-maincontent ul {
    margin: 20px 0px 40px;
    text-align: left;
}
.ma-maincontent ul li {
    color: #000;
    font-size: 18px;
    margin-bottom: 3px;
}
.ma-maincontent ul li:before {
    content: ">";
    padding-right: 8px;
    color: #e60024;
}
.ma-enquire-box {
    background-color: #e0d6bd;
    padding: 40px;
    margin-top: 70px;
    text-align: center;
}
.ma-enquire-box li:before {
    content: "•";
    color: #000;
    padding-right: 10px;
}
.btn-enquire {
    margin: 0 auto;
    display: block;
    padding: 25px 55px;
    background-color: #e60024;
    color: #FFF;
    font-size: 16px;
    margin-top: 30px;
    text-transform: uppercase;
    display: inline-block;
}
.btn-submit {
    width: 235px;
    margin-top: 0 !important;
}
.btn-sidebar-red {
    margin: 0 auto;
    display: block;
    padding: 19px;
    background-color: #e60024;
    color: #FFF;
    font-size: 14px;
    margin-top: 30px;
    width: 100%;
    text-transform: uppercase;
}
.btn-margin {
    margin: 70px auto 0;
}
.help-sidebox {
    background-color: #efebde;
}
.subs-sidebox {
    background-color: #e9e9e9;
}
.testi-sidebox {
    background-color: #ccd8de;
}
.ma-services-hero-img {
    margin-bottom: 60px;
}
.ma-sidebar-help-subs-testi-box {
    padding: 20px;
    margin-bottom: 40px;
}
.ma-sidebar-help-subs-testi-box h6.ma-h6-blk {
    font-size: 18px;
    color: #000;
    margin-bottom: 35px;
}
.ma-sidebar-help-subs-testi-box .form-control {
    border: none;
    border-radius: 0;
    padding: 12px;
    margin-bottom: 13px;
    height: auto;
}
.ma-sidebar-help-subs-testi-box .form-group {
    margin-bottom: 0px;
}
.ma-sidebar-sep-margin {
    margin-bottom: 48px;
}
.testi-sidebox p {
    color: #174f69;
    font-size: 18px;
}
.ma-short-line-sep {
    width: 20px;
    color: #6c8278;
    border-width: 2px;
    border-color: #6c8278;
    margin: 45px 0px;
}
.ma-client-review-green-box {
    background-color: #ceffce;
    padding: 30px 35px 45px;
}
.ma-client-review-green-box p {
    color: #234f68;
    font-size: 18px;
    line-height: 1.3;
}
.ma-client-review-green-box p.ma-client {
    font-size: 14px;
    text-transform: uppercase;
}
.ma-center-img {
    display: block;
    margin: 0 auto;
}
.ma-client-review-green-box img,
.ma-sidebar-help-subs-testi-box img {
    margin-bottom: 25px;
}
.ma-review-ctas,
.ma-review-cta {
    text-align: center;
    margin-top: 50px;
}
.ma-review-ctas a,
.ma-review-cta a {
    color: #fff;
    font-size: 18px;
    font-family: 'montserratbold', Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.ma-review-ctas a:hover {
    color: #fff;
    border-color: #e60024;
}
.ma-review-cta a {
    border-bottom: none;
}
.ma-no-margin {
    margin-top: 0 !important;
}
.ma-no-margin-btm {
    margin-bottom: 0 !important;
}
.ma-review-ctas hr {
    border-color: #000;
    margin: 45px 0 40px;
    float: left;
}
.ma-branding-gallery,
.ma-results-gallery {
    background: #f0eee9;
}
.ma-branding-gallery-desc {
    padding: 20px 20px;
    float: left;
    background: #f0eee9;
    width: 100%;
}
.ma-branding-gallery-desc a{
	cursor:pointer;
}
.ma-results-gallery-desc {
    padding: 20px 20px 35px;
}
.ma-branding-gallery-desc h6 {
    font-size: 22px;
    color: #000;
    text-transform: none;
}
.ma-results-gallery h6 {
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
}
.ma-col-third-box {
    margin: 0 0 0 auto;
}
.ma-col-second-box {
    margin: 0 0 0 5px;
}
.ma-col-second-box-results-nav {
    margin: 0 0 0 15px;
}
.ma-project-img {
    margin-top: 53px;
}
.ma-ctabottom-cont {
    margin-bottom: 70px;
}
.ma-results-nav {
    background-color: #9d9d9c;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 5px;
}
.ma-results-nav-cont {
    margin-bottom: 2%;
}
.ma-results-nav a {
    color: #FFF;
}
.ma-results-nav a:hover {
    text-decoration: none;
}
.ma-results-nav:hover {
    background-color: #e60024;
    transition: height .4s cubic-bezier(0, 1.8, 1, 1.8);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ma-results-gallery-cont {
    margin-top: 86px;
}
.ma-results-nav-cont {
    margin-top: 25px;
}
.hexdots-loader {
    margin: 0 auto !important;
    display: block !important;
    text-align: center;
}
.ma-blog-hero-txt > p {
    font-family: 'montserratbold', Arial, sans-serif;
    font-size: 30px;
    color: #FFF;
    margin-top: 55px;
    margin-left: 30px;
    letter-spacing: 4px;
    line-height: 1.3em;
}
.ma-blog-p-date {
    color: #e60024;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 1.5em;
}
.ma-tags-a {
    color: #000;
    text-transform: uppercase;
    font-family: 'montserratbold', Arial, sans-serif;
    font-size: 15px;
    text-decoration: underline;
}
.ma-tags-a:hover,
.ma-a-light {
    color: #e60024
}
.ma-tags-span,
.ma-tiles-desc p {
    font-size: 16px;
    color: #000;
}
.ma-blog-info-cont p {
    font-size: 18px;
    color: #000;
}
.ma-a-light {
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    text-decoration: underline;
}
.ma-blog-tips-img-cont {
    margin-top: 75px;
}
.ma-blog-tips-img-cont img {
    margin-bottom: 28px;
}
.ma-contact-info-cont p {
    line-height: 1.1em;
}
.ma-contact-info-cont h2 {
    color: #000;
    font-size: 30px;
    margin: 35px 0 30px;
}
.ma-contact-info-cont > img {
    margin: 55px auto 0px;
}
.wpcf7-form input[type*="text"],
.wpcf7-form input[type*="email"],
.wpcf7-form input[type*="tel"] {
    border-radius: 0;
    border: 1px solid #000;
    height: 48px;
    color: #e60024;
}
.wpcf7-form label {
    font-size: 18px;
    color: #000;
    text-shadow: none;
    font-weight: 100;
    font-family: 'montserratregular', Arial, sans-serif;
}
.wpcf7-form textarea {
    resize: none;
    height: 100px;
    border: 1px solid #000;
    border-radius: 0;
    color: #e60024;
}
.wpcf7-form .form-group {
    margin-bottom: 35px;
}
.wpcf7-form-cont h4 {
    font-size: 30px;
    margin: 40px 0 40px;
}
.ma-tiles-desc {
    background: #FFF;
    position: relative;
    padding: 6px 23px 5px 23px;
    margin-top: -20px;
}
.home .ma-tiles-desc {
    margin-top: 0px;
}
.home .ma-tiles-desc h5 {
    margin-bottom: 0px;
}
.home .ma-tiles-desc h5 a{
	text-decoration:none;
}
.ma-tiles-desc:after {
    content: "";
    position: absolute;
    left: 50px;
    border-width: 0px 30px 25px 0px;
    top: -24px;
    border-style: solid;
    border-color: #fff transparent;
}
.ma-tiles-desc .ma-short-line-sep {
    margin: 15px 0px;
}
.ma-tiles-desc a {
    text-decoration: underline;
    color: #000;
    font-size: 16px;
}
.brick.small {
    margin-bottom: 30px;
}
.effect-jazz {
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-bottom: none;
}
.effect-jazz img {
    margin-bottom: 0px !important;
}
.ma-blog-info-cont > .ma-short-line-sep {
    margin: 48px 0 20px;
}
.ma-tiles-height {
    background-color: #FFF;
}
.ma-tiles-desc-large {
    padding-bottom: 20px;
}
.ma-text-center {
    text-align: center;
}
.ma-tiles-desc-large > span {
    color: #e60024;
    font-size: 18px;
    font-family: 'montserratbold', Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 10px;
}
.ma-tiles-desc-large > h5 {
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ma-tiles-wrap:hover a,
.ma-tiles-wrap:hover h5,
.ma-tiles-wrap:hover .ma-tiles-img-cont:after {
    color: #e60024;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 1;
    cursor: pointer;
}
.ma-tiles-img-cont img {
    width: 100%;
    vertical-align: top;
}
.ma-tiles-img-cont {
    width: 100%;
    height: auto;
    position: relative;
}
.ma-tiles-img-cont:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(203, 16, 29, 0.7);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.ma-tiles-img-cont:hover:after {
    opacity: 1;
}
.ma-tiles-wrap > .ma-tiles-img-large {
    width: 100%;
    height: auto;
}
.hvr-buzz-out {
    display: inline !important;
}
.ma-project-image-gal-cont figure {
    background: transparent;
}
/*===============================

   Marketing Angels Custom CSS

          -MEDIA QUERIES-

  ==============================*/
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    .ma-client-review-green-box {
        width: 100%;
        margin: 15px 0 0 0;
        padding: 32px 25px 25px;
    }
}
/*Nav collapse at this width*/

@media (max-width: 1085px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    /*CUSTOM NAV*/
    
    .nav-info-soc-search {
        float: none;
        width: 100%;
    }
    .navbar h4 {
        float: none;
        text-align: center;
        line-height: 1.2em;
        font-size: 17px;
    }
    .social-search {
        float: none;
        width: 100%;
    }
    .search-container {
        float: left;
    }
    .navbar-nav {
        float: none;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .navbar-nav>li {
        display: block;
        margin: 0;
    }
    .navbar-nav>li>a {
        margin: 0;
        padding: 12px;
        text-align: center;
    }
    .navbar {
        margin: 40px 0 20px;
    }
    .search-container:hover input {
        width: 85%;
    }
    .search-container:hover {
        width: 50%;
    }
}
/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {
    .ma-sidebar-help-subs-testi-box {
        float: none;
        width: 100%;
        padding: 25px;
    }
    .ma-sidebar-help-subs-testi-box h6.ma-h6-blk {
        text-align: center;
    }
    .subs-sidebox .btn-sidebar-red {
        margin-top: 138px;
    }
    .subs-sidebox {
        height: auto !important;
    }
    .ma-footer-about,
    .ma-footer-blog,
    .ma-footer-twitter,
    .ma-footer-navs {
        margin-bottom: 2em;
    }
    .ma-footer-navs > img {
        margin-top: 5%;
        float: left;
        margin: 0 0 0 auto;
    }
    .navbar-nav {
        margin: 30px 0px 0px;
    }
    .sub-menu {
        text-align: center!important;
    }
}
/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .ma-blog-info-cont > .ma-short-line-sep {
        margin: 30px 0 20px;
    }
    .ma-blog-info-cont p {
        font-size: 16px;
    }
    .ma-blog-tips-img-cont {
        margin-top: 0 !important;
    }
    .ma-blog-info-cont {
        margin-bottom: 40px;
    }
    .ma-sidebar-help-subs-testi-box {
        float: left;
        width: 100%;
    }
    .ma-sidebar-help-subs-testi-box.subs-sidebox,
    .ma-sidebar-help-subs-testi-box.help-sidebox {
        padding: 25px;
    }
    .testi-sidebox {
        padding: 25px;
    }
    .testi-sidebox p {
        font-size: 15px;
    }
    .ma-sidebar-help-subs-testi-box h6.ma-h6-blk {
        font-size: 16px;
        margin-bottom: 20px;
        text-align: center;
    }
    .btn-sidebar-red,
    .btn-enquire,
    .btn-enquire.btn-submit {
        width: 100%;
    }
    .btn-enquire {
        margin-top: 20px;
    }
    .subs-sidebox .btn-sidebar-red {
        margin-top: 28px;
    }
    .subs-sidebox {
        height: 320px !important;
    }
    .ma-lg-font,
    .ma-branding-gallery-desc p,
    .ma-brading-inner-pg p,
    .ma-results-gallery-desc p,
    .ma-contact-info-cont p,
    .wpcf7-form label {
        font-size: 16px;
        color: #000;
    }
    .wpcf7-form input[type*="text"],
    .wpcf7-form input[type*="email"],
    .wpcf7-form input[type*="tel"] {
        height: 38px;
    }
    .ma-red-mainheader {
        font-size: 42px;
    }
    .ma-contact-info-cont h2 {
        font-size: 27px;
    }
    .wpcf7-form .form-group {
        margin-bottom: 15px;
    }
    .wpcf7-form {
        width: 95%;
        margin: 0 auto;
    }
    .wpcf7-form-cont h4 {
        text-align: center;
    }
    .ma-tiles-desc > .ma-short-line-sep {
        margin: 20px auto;
    }
    .ma-tiles-wrap-large {
        margin-bottom: 30px;
    }
    button.media-margin {
        margin-top: 25px !important;
    }
    figure.effect-jazz h1 {
        margin-left: -45px;
    }
    /* Menu Responsive */
    
    .navbar-nav>li>a {
        margin: 0;
        padding: 12px;
        text-align: left;
    }
    .sub-menu a {
        text-align: left;
    }
    .sub-menu {
        position: relative!important;
        display: block!important;
        min-width: 100%!important;
        top: 0!important;
        left: 0!important;
        background: none!important;
        padding-left: 30px;
    }
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .navbar-nav>li>a {
        padding: 7px;
        font-size: 16px;
    }
    figure.effect-jazz h1 {
        font-size: 24px;
        margin-left: -35px;
    }
    .wpcf7-form-cont h4 {
        font-size: 26px;
    }
    .ma-contact-info-cont h2 {
        font-size: 26px;
    }
    .btn-enquire.btn-submit {
        text-align: center;
        padding: 15px 0px;
    }
    .ma-form-wrapper {
        margin-bottom: 0 !important;
    }
    .ma-red-mainheader {
        font-size: 33px;
        text-align: center;
        margin-bottom: 25px;
    }
    .ma-short-line-sep {
        margin: 0 auto 30px;
    }
    .ma-red-mainheader,
    .ma-cream-mainheader {
        font-size: 33px;
        text-align: center;
        margin-bottom: 25px;
    }
    .ma-project-img {
        margin-top: 15px;
    }
    .btn-enquire {
        padding: 15px 30px;
        font-size: 14px;
    }
    .ma-review-ctas a,
    .ma-review-cta a {
        font-size: 14px;
        padding-bottom: 0;
    }
    .ma-brading-inner-pg {
        margin-bottom: 20px;
    }
    .ma-blog-info-cont p,
    .ma-tags-a,
    .ma-blog-p-date {
        font-size: 14px;
    }
    .ma-maincontent ul li {
        font-size: 15px;
    }
    .ma-red-color {
        font-size: 16px;
    }
    .ma-maincontent h5,
    .ma-tiles-desc h5 {
        font-size: 17px;
    }
    .ma-h2-margin {
        font-size: 24px;
        text-align: center;
        margin-bottom: 10px;
    }
    .ma-enquire-box {
        padding: 25px;
        margin-top: 50px;
    }
    .ma-client-review-green-box p {
        font-size: 15px;
    }
    button.btn-sidebar-red {
        padding: 10px 20px;
        font-size: 12px;
    }
    .sldr-texts h1 {
        font-size: 28px;
    }
    .sldr-texts {
        padding: 0 20px;
        top: 9%
    }
    #fullpage > #section0 img[src*="ma-logo-white"],
    #fullpage > #section1 img[src*="ma-logo-white"],
    #fullpage > #section2 img[src*="ma-logo-white"],
    #fullpage > #section3 img[src*="ma-logo-white"] {
        width: 55%;
        left: 20%;
        margin-top: 40px;
    }
    .navbar-brand img {
        width: 80%;
    }
    .navbar-toggle {
        margin-right: 0;
    }
    .ma-branding-gallery-desc h6 {
        font-size: 19px;
    }
    .ma-branding-gallery-desc p {
        font-size: 14px;
    }
    .search-container:hover input {
        width: 60%;
    }
    .search-container:hover {
        width: 50%;
    }
    .ma-footer-navs > img {
        float: none !important;
        margin: 0 auto;
        text-align: center;
        display: block;
        width: 60%;
    }
    .socicon-p {
        text-align: center;
        margin: 0 auto;
    }
    .ma-footer-navs {
        margin-bottom: 0px;
    }
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {
    figure.effect-jazz h1 {
        font-size: 18px;
        margin-left: -20px;
        margin-top: 0;
    }
    .ma-lg-font,
    .ma-branding-gallery-desc p,
    .ma-brading-inner-pg p,
    .ma-results-gallery-desc p,
    .ma-contact-info-cont p,
    .wpcf7-form label {
        font-size: 14px;
    }
    .wpcf7-form input[type*="text"],
    .wpcf7-form input[type*="email"],
    .wpcf7-form input[type*="tel"] {
        height: 30px;
    }
    .wpcf7-form-cont h4 {
        font-size: 24px;
        margin: 40px 0 25px;
    }
    .ma-contact-info-cont h2 {
        font-size: 24px;
    }
    .btn-enquire {
        padding: 10px 20px;
        font-size: 12px;
        margin-top: 10px !important;
    }
    .ma-review-ctas a,
    .ma-review-cta a {
        font-size: 12px;
    }
}
.lj-socialC p {
    margin-bottom: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.lj-socialC:hover p {
    color: red!important;
}
.lj-socialC p a:hover {
    color: red!important;
}
.ma-footer-about nav a {
    display: block;
    color: #fff;
}
.ma-footer-about nav a:hover {
    display: block;
    color: red;
}
.ma-footer-about a {
    color: #fff;
}
.ma-footer-about a:hover {
    color: red;
}
/* DROPDOWN MENU STYLES */

.sub-menu {
    position: absolute;
    top: 44px;
    width: 100%;
    text-align: left;
    list-style: outside none none;
    text-transform: uppercase;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    z-index: 1;
    display: none;
    min-width: 170px;
}
.sub-menu a {
    display: block;
    color: #ED1A2F;
    padding: 7px 14px;
    font-size: 13px;
}
.sub-menu a:hover .nav a {
    background: #FFF;
    color: #000;
}
.sub-menu a:hover {
    background-color: #FFF;
    color: #000;
}
.navbar-nav > li:hover > .sub-menu {
    display: block;
}
.navbar-nav > li:hover > .sub-menu li {
    position: relative;
}
.navbar-nav > li:hover > .sub-menu li > .sub-menu {
    display: none;
}
.navbar-nav > li:hover > .sub-menu li:hover > .sub-menu {
    display: block;
    left: 170px;
    top: 0;
    background-color: #BCB09D;
}
.sub-menu li:hover > .sub-menu a:hover {
    color: #fff;
    background-color: #BCB09D;
}
#ma-body-color-white .navbar-nav > li > .sub-menu {
    background-color: #E1D7BC;
}
#ma-body-color-white .navbar-nav > li:hover > .sub-menu > li a:hover {
    background-color: #BCB09D;
}
#ma-body-color-white .navbar-nav > li:hover > .sub-menu > li > .sub-menu > li > a:hover {
    background-color: #E1D7BC;
}
.dropdown-submenu .dropdown:hover .dropdown-menu {
    display: none;
}
.dropdown-submenu .dropdown:hover .dropdown-menu {
    display: block;
}
/* BREADCRUMBS */

.breadcrumbs {
    text-transform: uppercase;
    color: #9D9C9C;
}
.breadcrumbs span {
    color: red;
}
.breadcrumbs span a {
    color: #9D9C9C;
}
.breadcrumbs span a:hover {
    color: red;
}
/* FORM CUSTOM STLYES */

div.wpcf7-response-output {
    padding: 0.2em 1em;
    float: left;
    text-align: center;
    margin: 2em auto 1em;
    width: 100%;
    color: red;
    border: 0 !important;
    font-weight: bold;
}
.ma-contact-form-cont h4 {
    font-size: 30px;
    margin: 40px 0px;
}
/* PAGINATION */

a[rel~="prev"]::before {
    content: "< ";
}
a[rel~="prev"] {
    float: left;
    color: #000;
    padding: 0 0 9px;
    border-bottom: 1px solid #000;
}
a[rel~="next"]::after {
    content: " >";
}
a[rel~="next"] {
    float: right;
    color: #000;
    padding: 0 0 9px;
    border-bottom: 1px solid #000;
}
a[rel~="prev"]:hover {
    color: red;
}
a[rel~="next"]:hover {
    color: red;
}
/* CTA */

.ma-review-cta-black {
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: bold;
}
.ma-review-cta-black a {
    color: #000;
    padding-bottom: 9px;
    text-align: right;
}
.ma-review-cta-black a:hover {
    color: red;
}
.ma-review-ctas a:hover {
    color: #F00 !important;
    border-bottom: 1px solid red !important;
}
hr {
    width: 100%;
}
#project > div {
    display: none;
}
#ma-body-color-white {
    overflow: visible!important;
}
.ma-tiles-wrap {
    background: #FFF;
    margin-bottom: 32px;
}
/* TAGS BLOG PAGE */

a[rel~="tag"] {
    color: #000;
    text-transform: uppercase;
    font-family: "montserratbold", Arial, sans-serif;
    font-size: 15px;
    text-decoration: underline;
}
a[rel~="tag"]:hover {
    color: red;
    text-decoration: none;
}
/* MAILCHIMP STYLES */

.mc4wp-alert:last-child {
    margin-bottom: 30px;
}
.mc4wp-alert {
    padding: 20px;
    background-color: #A2ECC5;
}
.mc4wp-alert.mc4wp-error {
    background-color: #E39797!important;
}
/* CATEGORY PAGE STYLES */

#ma-body-color-white .ma-brading-inner-pg > div > div > div > div {
    background-color: #E1D7BC;
}
#ma-body-color-white .ma-brading-inner-pg .ma-tiles-wrap {
    background-color: #E1D7BC;
}
#ma-body-color-white .ma-brading-inner-pg > div > div > div > .ma-tiles-desc::after {
    border-color: #E1D7BC transparent;
}
/* RESULTS PAGE STYLES */

.ma-results-nav {
    margin-bottom: 0;
    padding: 0;
    position: relative;
    transition: height .4s cubic-bezier(0, 1.8, 1, 1.8);
}
.ma-results-nav > a {
    padding: 10px 0;
    display: block;
}
.ma-results-nav:hover ul {
    display: block!important;
}
.ma-results-nav-cont .col-md-4 ul {
    margin: 0px;
    background-color: #9D9D9C;
    position: absolute;
    width: 100%;
    z-index: 1;
    display: none;
}
.ma-results-nav-cont .col-md-4 ul li {
    margin: 0px;
    padding: 10px;
    text-indent: 10px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.ma-results-nav-cont .col-md-4 ul li:hover {
    background: #E60024;
}
.ma-results-nav-cont .col-md-4 ul li::before {
    display: none;
}
/* SEARCH PAGE */

.search .equality {
    max-height: 331px;
    overflow: hidden;
}
/* CONTACT FORM */

.pf-element input {
    border-radius: 0px;
    border: 1px solid rgb(0, 0, 0);
    height: 48px;
    color: rgb(230, 0, 36);
    width: 100%;
    padding: 0 20px;
}
.pf-element label {
    display: block;
    line-height: 40px;
}
.pf-element label span {
    font-size: 18px;
    color: #000;
    text-shadow: none;
    font-weight: 100;
    font-family: 'montserratregular', Arial, sans-serif;
}
.pf-element textarea {
    width: 100%;
    border: 1px solid #000;
    padding: 0 20px;
    color: #e60024;
}
/* GOOGLE MAP */

.map-address {
    color: #fff !important;
    position: absolute;
    top: 47px;
    left: 10px;
    width: 100%;
    z-index: 1;
    text-shadow: -2px 3px 2px #800000;
}
#view1 {
    position: relative;
}
/* CUSTOM CLASSES */

.pad-0 {
    padding: 0;
}
.ma-results-nav:hover ul li:hover {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.ma-results-nav:hover ul li {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.ma-read-more {
    width: 100%!important;
    height: 100%!important;
}
#result > div {
    display: none;
}
#result > div:nth-child(-n+6) {
    display: block;
}
.ma-branding-gallery-desc p {
    min-height: 54px;
}
.testimonial-single {
    height: auto!important;
}
.single-porfolio p > strong {
    color: red;
}

#myModal {
    margin-top: 20px;
}

#myModal .ma-sidebar-help-subs-testi-box {
    margin-bottom: 0px;
}

#gallery-2 {
    visibility: hidden;
}
#eguidesModal form-group:last-child{
    margin-bottom: 0;
}
.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
    display: none;
}
.ma-sidebar-help-subs-testi-box .form-control.wpcf7-textarea {
	height: 100px;
}
.ma-sidebar-sep-margin span.wpcf7-not-valid-tip{
	font-size:11px;
}
.ma-sidebar-sep-margin .wpcf7-form-control.wpcf7-captchar {
width:100%
}